<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools">

    <data></data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_letters_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/background"
            android:paddingLeft="15dp"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:textColor="@color/black_99_color"
            android:textSize="10sp"
            android:visibility="gone"
            tools:text="A" />


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_letters_title">

            <TextView
                android:id="@+id/tv_state"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/margin_15"
                android:drawableLeft="@drawable/radio_blue_selector"
                android:gravity="center_vertical"
                android:visibility="gone" />

            <ImageView
                android:id="@+id/iv_header"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_marginLeft="@dimen/margin_15"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:layout_toRightOf="@id/tv_state" />

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignTop="@id/iv_header"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="5dp"
                android:layout_toRightOf="@id/iv_header"
                android:singleLine="true"
                android:textColor="@color/theme_text_color"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/tv_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_name"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="5dp"
                android:layout_toRightOf="@id/iv_header"
                android:singleLine="true"
                android:textColor="@color/theme_text_color"
                android:textSize="10sp" />
        </RelativeLayout>
    </LinearLayout>
</layout>